$window.activityTemperature Returns the current activity temperature of a window
Usage
$window.activityTemperature $window.activityTemperature(<window_id>)
Description

Returns the current activity temperature of the window specified by <window_id>. The form without parameters works on the current window.
The activity temperature describes the type of traffic in the window and is strictly related to the $window.activitylevel.
On channels and queries the temperature describes the type of the actions performed by the users. High temperatures denote more "human" behaviour (like speaking to the channel, changing the topic etc...), low temperatures denote automatic behaviours (like changing the channel limit or mode: actions often performed by bots).

See also
$window.activitylevel

Index, Functions